@charset "UTF-8";

#body {
	margin: 0px;
	
}
#wrapper {
	background-image: url("hatch pattern 3.jpg"); 
	background-repeat: repeat;
	
}

#header {
	height: 175px;
	padding-top: 0px;
	
}

#Logo {
	position: relative;
	top: 55px;
	left: 505px;
	
}

#background {
margin: 0px 0px 0px 50px;
padding-top: 95px;
padding-left: 50px;
padding-bottom: 100px;
background-color: rgba(246,238,235,1.00);
}

#flex-container {
	
	display: flex;
	flex-direction:column;
	width: 775px;
	min-height: 1000vh;
	
}

#contentframe {
	
	background-color: rgba(255,255,255,1.00);
	padding: 15px 15px 50px 15px;
	margin-top: -30px;
	width: 775px;
}
	
h1 { 
font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
		font-size: 14px;
		color: rgba(241,128,97,1.00);
		position: relative;
	bottom: 34px;
	left: 7px;
}

p1 {
		font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
		font-size: 12px;
		color: rgba(241,128,97,1.00);
		padding-bottom: 10px;
		width: 700px;
		
}

aside {
	width: 700px;
	padding-bottom: 30px;
}

#imgTFESint1 {
	padding-bottom: 10px; padding-right: 50px;
	
}

#imgTFESside1 {
	padding-bottom: 10px; padding-right: 10px;
	
}

#imgTFESaward1 {
	padding-bottom: 10px;
	
}

#imgTFESside4 {
	padding-bottom: 10px;padding-right: 10px;
	
}
#imgTFESaward2 {
	padding-bottom: 10px;
	
}

#imgTFESfront {
	padding-bottom: 10px;
	
}

#img1411bb {
	padding-bottom: 10px; padding-right: 100px;
	

}
#img22Llounge1 {
	padding-bottom: 10px; padding-right: 10px;
	
}
#img22Llounge2 {
	padding-bottom: 10px; padding-right: 10px;
	
}

#img1335 {
	padding-bottom: 10px; padding-right: 10px;
		
}

#img1605plan {
	padding-bottom: 10px; padding-right: 10px;	
}

#img1605views {
	padding-bottom: 10px; padding-right: 170px;	
}

#img22Lcourt1 {
	padding-bottom: 10px; padding-right: 70px;
	
}

#img22Lcourt2 {
	padding-bottom: 10px; padding-right: 10px;
	
}
#img22Ldusk {
	padding-bottom: 10px; padding-right: 10px;
	
}
#imgmunroarticle {
	padding-bottom: 10px; padding-right: 10px;
	
}
#img1503bal {
	padding-bottom: 10px; padding-right: 10px;
	
}
#imguq2016 {
	padding-bottom: 10px; padding-right: 10px;
	
}
#imgCDstudio {
	padding-bottom: 10px; padding-right: 10px;
	
}

#imgsunnycutaway {
	padding-bottom: 10px; padding-right: 10px;
		
}

#imggriffithtalk {
	padding-bottom: 10px; padding-right: 10px;
	
}

#baseshape1 {
	position: relative;
	top: 55px;
	left: 355px;
	
}

#baseshape2 {
	position: relative;
	top: 55px;
	left: 143px;
	
}

